@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;600&display=swap');/*Обнуление*/
*{padding: 0;margin: 0;border: 0;}
*,*:before,*:after{-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;}
:focus,:active{outline: none;}
a{color: initial}
a:focus,a:active{outline: none;}
nav,header,header,aside{display: block;}
html,body{height:100%;width:100%;font-size:100%;line-height:1;font-size:14px;-ms-text-size-adjust:100%;-moz-text-size-adjust:100%;-webkit-text-size-adjust:100%;}
input,button,textarea{font-family:inherit;}
input::-ms-clear{display: none;}
button{cursor: pointer;}
button::-moz-focus-inner {padding:0;border:0;}
a,a:visited{text-decoration: none;}
a {color:#848484;cursor: pointer}
a:hover{text-decoration: none;}
ul li{list-style: none;}
img{vertical-align: top;}
h5,h6{font-size:inherit;font-weight: inherit;}
$green: #74C95A;
.h1 {
  font-weight: 800;
  font-size: calc( (100vw - 320px)/(1920 - 320) * (50 - 5) + 27px);
  line-height: initial;
}
h2, .h2 {
  font-weight: normal;
  font-size: 25px;
  line-height: 30px;
}
h3 {
  font-weight: bold;
  font-size: 47px;
  line-height: 69px;
  letter-spacing: -0.03em;
}
h4 {
  font-weight: normal;
  font-size: 37px;
  line-height: 45px;
  text-align: center;
}
.pointer {
  cursor: pointer;
}
.btn {
  background: linear-gradient(180deg, #74C95A 0%, #56AB3C 100%);
  box-shadow: 0 4px 0 #429728, 0 4px 34px rgba(116, 201, 90, 0.35), inset 0px -1px 0px rgba(255, 255, 255, 0.1);
  border-radius: 5px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 20px 45px;
  color: #FFFFFF;
  cursor: pointer;
  transition: all 0.3s;
  &:active {
    transform: scale(0.98);
  }
}
.form-input {
}
/* /// Обнуление */

html, body {
  font-family: 'Montserrat', sans-serif;
  font-size: 16px;
  line-height: 16px;
}
.highlight {
  color: $green;
  margin-right: 5px;
  line-height: initial;
}
.__title {
  width: 100%;
  text-align: center;
  font-size: 40px;
  line-height: 60px;
  @media (max-width: 768px) {
    font-size: 30px;
    line-height: 50px;
  }
  @media (max-width: 420px) {
    font-size: 20px;
    line-height: 30px;
  }
}
.container {
  padding: 0 135px;
  width: 100%;
  @media (max-width: 768px) {
    padding: 0 35px;
  }
  @media (max-width: 420px) {
    padding: 0 15px;
    overflow: hidden;
  }
}
body {
  position: relative;
  header {
    color: #FFFFFF;
    z-index: 20;
    .container {
      padding-top: 25px;
      padding-bottom: 25px;
      position: absolute;
      display: flex;
      justify-content: space-between;
      @media (max-width: 420px) {
        flex-direction: column;
      }
      .header__logo-text {
        font-weight: bold;
        font-size: 20px;
        line-height: 27px;
        letter-spacing: 0.12em;
        text-transform: uppercase;
        color: #FFFFFF;
        max-width: 200px;
        @media (max-width: 420px) {
          margin-bottom: 20px;
        }
      }
      .header__wrap {
        display: flex;
        @media (max-width: 768px) {
          flex-direction: column;
        }
        .header__container {
          display: flex;
          align-items: center;
          margin-right: 20px;
          font-style: italic;
          img {
            margin-right: 20px;
          }
          span {
            color: #74C95A;
            margin-right: 5px;
            font-style: normal;
          }
        }
      }
    }
  }
  #app {
    .head {
      width: 100%;
      height: 100vh;
      padding-top: 105px;
      background: url("../img/rectal.png") center no-repeat,
              url("../img/bg.jpg") center no-repeat;
      background-size: cover;
      color: #FFFFFF;
      .container {
        .head__title {
          font-size: 50px;
          line-height: 80px;
          letter-spacing: 0.03em;
          margin-top: 25vh;
          @media (max-width: 768px) {
            font-size: 30px;
            line-height: 40px;
          }
          @media (max-width: 420px) {
            font-size: 20px;
            line-height: 30px;
          }
          span {
            color: $green;
          }
        }
        .head__ul {
          display: flex;
          transform: translateX(20px);
          @media (max-width: 768px) {
            flex-wrap: wrap;
          }
          .head__li {
            font-weight: 600;
            font-size: 18px;
            line-height: 26px;
            position: relative;
            margin-right: 60px;
            margin-top: 60px;
            @media (max-width: 768px) {
              margin-right: 30px;
              margin-bottom: 20px;
            }
            &:before {
              content: '';
              position: absolute;
              width: 8px;
              height: 8px;
              border-radius: 8px;
              background: $green;
              left: -20px;
              top: 9px;
            }
          }
        }
        .head__scroll {
          position: absolute;
          bottom: 0;
          right: 135px;
          @media (max-width: 420px) {
            right: 20px;
          }
        }
      }
    }
    .work {
      .container {
        padding-top: 60px;
        padding-bottom: 60px;
        .work__title {
          margin-bottom: 80px;
        }
        .work__wrap {
          display: flex;
          justify-content: space-between;
          margin-bottom: 50px;
          .work__container {
            display: flex;
            flex-direction: column;
            align-items: center;
            text-align: center;
            max-width: 230px;
            img {
              max-width: 75px;
              margin-bottom: 20px;
            }
            p {
              font-weight: 600;
              font-size: 18px;
              line-height: 26px;
              @media (max-width: 768px) {
                font-size: 14px;
              }
              @media (max-width: 420px) {
                font-size: 12px;
              }
            }
            &:nth-child(2) {
              transform: translateY(50px);
              @media (max-width: 420px) {
                transform: initial;
              }
            }
          }
        }
        .work__form {
          display: flex;
          justify-content: space-between;
          @media (max-width: 768px) {
            flex-direction: column;
          }
          @media (max-width: 420px) {
            flex-wrap: wrap;
          }
          input {
            background: #F5F6FA;
            border: 1px solid #d8d8d8;
            box-sizing: border-box;
            border-radius: 10px;
            padding: 30px 20px;
            width: 270px;
            font-size: 18px;
            @media (max-width: 768px) {
              width: 100%;
              padding: 12px 15px;
              margin-bottom: 15px;
              font-size: 14px;
            }
          }
        }
      }
    }
    .decision {
      padding: 80px 0;
      background: #F5F6FA;
      .container {
        .decision__title {
          margin-bottom: 40px;
        }
        .decision__wrap {
          display: flex;
          justify-content: space-between;
          @media (max-width: 768px) {
            flex-direction: column;
            align-items: center;
          }
          .decision__container {
            display: flex;
            flex-direction: column;
            max-width: 470px;
            margin-right: 20px;
            font-weight: 600;
            @media (max-width: 768px) {
              margin-bottom: 40px;
              text-align: center;
            }
            img {
              max-width: 75px;
              margin-bottom: 20px;
              @media (max-width: 768px) {
                margin: 15px auto;
              }
            }
          }
        }
      }
    }
    .num {
      background: url("../img/rectal1.png") center no-repeat,
      url("../img/123123.png") center no-repeat;
      background-size: cover;
      padding: 80px 0;
      .container {
        display: flex;
        justify-content: space-between;
        @media (max-width: 768px) {
          flex-direction: column;
        }
        .num__container {
          @media (max-width: 768px) {
            margin-bottom: 40px;
          }
          p {
            &:first-child {
              font-size: 30px;
            }
            &:last-child {
              margin-top: 20px;
              color: #FFFFFF;
            }
          }
        }
      }
    }
    .todo {
      padding: 80px 0;
      .container {
        .todo__title {
          margin-bottom: 60px;
        }
        .todo__wrap {
          display: flex;
          justify-content: space-between;
          @media (max-width: 420px) {
            flex-direction: column;
            align-items: center;
          }
          .todo__container {
            width: 270px;
            text-align: center;
            font-weight: 600;
            @media (max-width: 768px) {
              font-size: 14px;
            }
            @media (max-width: 420px) {
              margin-bottom: 30px;
            }
            img {
              max-width: 100%;
              margin-bottom: 20px;
            }
          }
        }
      }
    }
    .problem {
      background: #F5F6FA;
      padding: 60px 0;
      .problem__head-wrap {
        .problem__head-container {
          border: 1px dashed #74C95A;
          box-sizing: border-box;
          border-radius: 10px;
          font-weight: 600;
          padding: 20px 30px;
          text-align: center;
          margin-bottom: 60px;
        }
        p {
          font-size: 20px;
          line-height: 32px;
          margin-bottom: 60px;
          text-align: center;
        }
      }
      .problem__title {
        margin-bottom: 20px;
      }
      .problem__subtitle {
        margin-bottom: 60px;
        text-align: center;
        span {
          font-weight: 600;
        }
      }
      .problem__wrap {
        display: flex;
        .problem__form {
          display: flex;
          flex-wrap: wrap;
          width: 100%;
          justify-content: space-between;
          @media (max-width: 420px) {
            flex-direction: column;
          }
          input, textarea {
            background: #FFFFFF;
            border: 1px solid #d8d8d8;
            box-sizing: border-box;
            border-radius: 10px;
            padding: 10px 20px;
            @media (max-width: 420px) {
              width: 100% !important;
            }
          }
          input {
            width: 30%;
            height: 60px;
            @media (max-width: 420px) {
              margin-bottom: 10px;
              height: 40px;
            }
          }
          .btn {
            width: 300px;
            margin: 0 auto;
            margin-top: 20px;
          }
          textarea {
            width: 100%;
            margin-bottom: 20px;
            @media (max-width: 420px) {
              height: 100px;
            }
          }
        }
      }
    }
  }
  footer {
    padding: 60px 0;
    .container {
      .footer__wrap {
        display: flex;
        justify-content: space-between;
        @media (max-width: 768px) {
          flex-direction: column;
        }
        .footer__container {
          display: flex;
          flex-direction: column;
          max-width: 30%;
          @media (max-width: 768px) {
            width: 100%;
            max-width: 100%;
            margin-bottom: 30px;
            text-align: center;
          }
          div {
            display: flex;
            align-items: center;
            margin-bottom: 20px;
            max-width: 320px;
            font-weight: 600;
            img {
              margin-right: 15px;
            }
            p {}
          }
        }
        .hr {
          width: 1px;
          background: #000000;
          opacity: 0.1;
          margin: 0 20px;
        }
      }
    }
  }
}
